@font-face {
  font-family: "Accord-Bold";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_0_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_0_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_0_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_1_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_1_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_1_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord-BoldItalic";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_2_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_2_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_2_0.ttf") format("truetype"); }

@font-face {
  font-family: "Accord-Italic";
  src: url("../../../assets/media/files/fonts/accord/29ACCA_3_0.eot?#iefix") format("embedded-opentype"), url("../../../assets/media/files/fonts/accord/29ACCA_3_0.woff") format("woff"), url("../../../assets/media/files/fonts/accord/29ACCA_3_0.ttf") format("truetype"); }

section.body {
  overflow: initial; }

#module_event_list .item {
  margin-bottom: 50px;
  position: relative;
  left: -20px;
  width: -moz-calc(100% + 40px);
  width: -webkit-calc(100% + 40px);
  width: calc(100% + 40px); }
  @media (min-width: 768px) {
    #module_event_list .item {
      width: -moz-calc(100%);
      width: -webkit-calc(100%);
      width: calc(100%);
      left: 0;
      padding-left: 50px; } }
  #module_event_list .item a .featured_icon, #module_event_list .item a .category {
    display: none; }
  #module_event_list .item a.featured .featured_icon {
    display: block;
    text-transform: uppercase;
    color: #532d6d;
    font-family: Accord;
    font-weight: 900;
    font-size: 14px; }
    #module_event_list .item a.featured .featured_icon i {
      font-size: 14px;
      font-weight: 900; }
  #module_event_list .item a .image {
    background-color: #00a7cf;
    height: 160px; }
    @media (min-width: 768px) {
      #module_event_list .item a .image {
        height: 187px; } }
    @media (min-width: 992px) {
      #module_event_list .item a .image {
        height: 172px; } }
    @media (min-width: 1180px) {
      #module_event_list .item a .image {
        height: 208px; } }
    #module_event_list .item a .image .image_area {
      width: -moz-calc(100% - 80px);
      width: -webkit-calc(100% - 80px);
      width: calc(100% - 80px);
      height: 100%;
      position: absolute;
      top: 0;
      right: 0;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover;
      margin-left: 40px; }
    #module_event_list .item a .image .date-holder {
      color: #fff;
      position: relative;
      width: 80px; }
      #module_event_list .item a .image .date-holder .day-month-holder {
        height: 160px;
        padding-top: 35px; }
        @media (min-width: 768px) {
          #module_event_list .item a .image .date-holder .day-month-holder {
            height: 187px;
            padding-top: 50px; } }
        @media (min-width: 992px) {
          #module_event_list .item a .image .date-holder .day-month-holder {
            height: 172px;
            padding-top: 43px; } }
        @media (min-width: 1180px) {
          #module_event_list .item a .image .date-holder .day-month-holder {
            height: 208px;
            padding-top: 63px; } }
      #module_event_list .item a .image .date-holder .day-holder {
        margin: auto;
        border: 2px solid #fff;
        max-width: 60px;
        -webkit-transition: color 0.5s, border-color 0.5s;
        -moz-transition: color 0.5s, border-color 0.5s;
        -o-transition: color 0.5s, border-color 0.5s;
        transition: color 0.5s, border-color 0.5s; }
        #module_event_list .item a .image .date-holder .day-holder > div {
          text-align: center;
          font-family: Accord;
          font-size: 40px; }
      #module_event_list .item a .image .date-holder .month-holder {
        font-size: 16px;
        font-family: Accord-Bold;
        text-transform: uppercase;
        text-align: center;
        -webkit-transition: color 0.5s;
        -moz-transition: color 0.5s;
        -o-transition: color 0.5s;
        transition: color 0.5s; }
      #module_event_list .item a .image .date-holder .year-holder {
        position: absolute;
        bottom: 0;
        width: 100%;
        background-color: #0094b7;
        font-size: 16px;
        font-family: Accord;
        text-align: center;
        -webkit-transition: color 0.5s;
        -moz-transition: color 0.5s;
        -o-transition: color 0.5s;
        transition: color 0.5s; }
  #module_event_list .item a .container {
    padding: 30px 20px 30px; }
    @media (min-width: 768px) {
      #module_event_list .item a .container {
        padding: 20px 0 0 0;
        position: relative; } }
    @media (min-width: 992px) {
      #module_event_list .item a .container {
        padding: 0 30px 0 0;
        position: relative; } }
    #module_event_list .item a .container .title {
      margin-bottom: 10px;
      max-height: 80px; }
      #module_event_list .item a .container .title div {
        font-family: Accord-Bold;
        color: #00a7cf;
        font-size: 30px;
        line-height: 32px;
        -webkit-transition: color 0.5s;
        -moz-transition: color 0.5s;
        -o-transition: color 0.5s;
        transition: color 0.5s; }
    #module_event_list .item a .container .synopsis .text {
      color: #919191;
      display: block;
      height: 100px; }
    #module_event_list .item a .container .synopsis .link {
      margin-top: 10px; }
      #module_event_list .item a .container .synopsis .link > div {
        text-transform: uppercase;
        color: #53c8e8; }
        #module_event_list .item a .container .synopsis .link > div .fa-stack {
          font-size: 12px;
          margin: -16px 0 0 8px; }
          #module_event_list .item a .container .synopsis .link > div .fa-stack i {
            color: #53c8e8; }
            #module_event_list .item a .container .synopsis .link > div .fa-stack i.fa-angle-right {
              font-size: 17px;
              left: 4px; }
  #module_event_list .item a:hover .link > div {
    text-decoration: none; }
  #module_event_list .item a:hover .title > div {
    text-decoration: none;
    color: #53c8e8;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s; }
  #module_event_list .item a:hover .image .date-holder, #module_event_list .item a:hover .image .col-xs-9 {
    opacity: .5;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s; }
  #module_event_list .item a:hover .image .day-holder {
    border-color: #016b85;
    color: #016b85;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s; }
  #module_event_list .item a:hover .image .month-holder {
    color: #016b85;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s; }
  #module_event_list .item a:hover .image .year-holder {
    color: #016b85;
    background: none;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s; }

#module_event_list .search-holder {
  display: block;
  padding-right: 30px; }

#module_event_view .event-area {
  overflow: hidden; }

@media (min-width: 768px) {
  #module_event_view .title {
    padding-top: 30px; } }

#module_event_view .synopsis-holder {
  font-family: Accord;
  font-size: 20px;
  line-height: 26px;
  color: #919191;
  text-align: center;
  padding: 30px 0; }
  @media (min-width: 768px) {
    #module_event_view .synopsis-holder {
      padding: 50px 0 0 30px; } }
  @media (min-width: 1180px) {
    #module_event_view .synopsis-holder {
      padding: 50px 30px; } }

@media (min-width: 768px) {
  #module_event_view .date-holder {
    padding: 30px 0 50px; } }

#module_event_view .date-holder .date-outer .day-holder .day {
  margin: 0 auto 5px;
  width: 69px;
  border: 3px solid #00a7cf;
  font-family: Accord-Bold;
  font-size: 50px;
  padding: 11px 0;
  color: #00a7cf;
  text-align: center; }

@media (min-width: 768px) {
  #module_event_view .date-holder .date-outer .day-holder {
    float: left; } }

#module_event_view .date-holder .date-outer .month-year-holder {
  text-align: center; }
  @media (min-width: 768px) {
    #module_event_view .date-holder .date-outer .month-year-holder {
      float: left; } }
  #module_event_view .date-holder .date-outer .month-year-holder .month {
    font-family: Accord-Bold;
    text-transform: uppercase;
    font-size: 20px;
    display: inline-block;
    color: #00a7cf; }
    @media (min-width: 768px) {
      #module_event_view .date-holder .date-outer .month-year-holder .month {
        font-size: 24px; } }
  #module_event_view .date-holder .date-outer .month-year-holder .year {
    font-family: Accord;
    font-size: 20px;
    display: inline-block;
    color: #00a7cf;
    padding-left: 5px; }
    @media (min-width: 768px) {
      #module_event_view .date-holder .date-outer .month-year-holder .year {
        font-size: 24px; } }

#module_event_view .date-holder .hour-outer .time-holder {
  text-align: center; }
  #module_event_view .date-holder .hour-outer .time-holder .time {
    display: inline-block;
    font-family: Accord-Bold;
    font-size: 60px;
    color: #00a7cf;
    line-height: 97px; }
    @media (min-width: 768px) {
      #module_event_view .date-holder .hour-outer .time-holder .time {
        font-size: 51px; } }
    @media (min-width: 992px) {
      #module_event_view .date-holder .hour-outer .time-holder .time {
        font-size: 60px; } }
    #module_event_view .date-holder .hour-outer .time-holder .time .minute {
      color: #53c8e8;
      font-size: 60px;
      font-family: Accord-Bold;
      line-height: 97px; }
  #module_event_view .date-holder .hour-outer .time-holder .zone {
    display: inline-block;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    width: 15px;
    font-family: Accord-Bold;
    font-size: 22px;
    line-height: 20px;
    color: #00a7cf; }

#module_event_view .main-content-holder .side-holder {
  background-color: #f5f8f9;
  position: relative;
  z-index: 1; }
  #module_event_view .main-content-holder .side-holder:before, #module_event_view .main-content-holder .side-holder:after {
    background-color: #f5f8f9;
    content: "";
    position: absolute;
    top: 0;
    width: 210px;
    height: 100%; }
  #module_event_view .main-content-holder .side-holder:before {
    left: -210px; }
  #module_event_view .main-content-holder .side-holder:after {
    right: -20px;
    width: 20px;
    z-index: 0; }
    @media (min-width: 768px) {
      #module_event_view .main-content-holder .side-holder:after {
        display: none; } }

#module_event_view .main-content-holder .content-outer-holder {
  position: relative; }
  #module_event_view .main-content-holder .content-outer-holder:before {
    background-color: #f5f8f9;
    position: absolute;
    left: -505px;
    width: 505px;
    height: 100%;
    z-index: 0; }
    @media (min-width: 768px) {
      #module_event_view .main-content-holder .content-outer-holder:before {
        content: ""; } }
  #module_event_view .main-content-holder .content-outer-holder #UIError {
    display: none;
    margin: 40px 0; }
    @media (min-width: 768px) {
      #module_event_view .main-content-holder .content-outer-holder #UIError {
        margin: 0 0 20px 50px; } }
    @media (min-width: 992px) {
      #module_event_view .main-content-holder .content-outer-holder #UIError {
        margin: 0 0 20px 100px; } }
  #module_event_view .main-content-holder .content-outer-holder .content {
    padding: 40px 0; }
    @media (min-width: 768px) {
      #module_event_view .main-content-holder .content-outer-holder .content {
        padding: 50px 0 50px 50px; } }
    @media (min-width: 992px) {
      #module_event_view .main-content-holder .content-outer-holder .content {
        padding: 90px 0 90px 100px; } }
  #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder {
    padding: 20px 0; }
    #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder:before {
      background-color: #0094b7;
      width: 5000px;
      height: 100%;
      position: absolute;
      top: 0;
      left: -20px;
      content: ""; }
    @media (min-width: 768px) {
      #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder {
        padding: 40px 0 40px 50px; }
        #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder:before {
          left: 0px; } }
    @media (min-width: 768px) {
      #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder {
        padding: 40px 0 40px 50px; } }
    @media (min-width: 992px) {
      #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder {
        padding: 40px 0 40px 100px; } }
    #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .transaction_note {
      font-size: 14px;
      font-family: Accord;
      margin-top: 20px;
      color: #fff; }
    #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder {
      position: relative;
      padding: 10px 0; }
      #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: -100px;
        width: 200%;
        height: 1px;
        background-color: #00a7cf;
        z-index: 1; }
        @media (min-width: 768px) {
          #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder:after {
            left: 0;
            width: 100%; } }
      #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder:last-child:after {
        display: none; }
      #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder.header {
        font-family: Accord-Bold;
        font-size: 18px;
        color: #fff; }
      #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder .fee_amount {
        text-align: right; }
      #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder.ticket-content {
        font-family: Accord; }
        #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder.ticket-content .fee_name, #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder.ticket-content .fee_amount, #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder.ticket-content .fee_total {
          font-size: 18px;
          color: #fff; }
        #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder.ticket-content .hidden_comments {
          margin-top: 5px;
          font-size: 16px;
          color: #fff; }
        #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder.ticket-content .fee_qty select {
          width: 100px;
          height: 40px;
          border: 1px solid #e2e9eb;
          font-size: 18px;
          color: #919191;
          margin: 10px 0; }
        #module_event_view .main-content-holder .content-outer-holder .event-ticket-holder .fees .row-holder.ticket-content .fee_qty .error {
          color: #d41b5d;
          font-size: 14px; }

#module_event_view .event-footer .side-2 {
  position: relative; }
  #module_event_view .event-footer .side-2:before {
    content: "";
    background-color: #f5f8f9;
    height: 100%;
    width: 5000px;
    position: absolute;
    left: -505px;
    top: 0; }
  #module_event_view .event-footer .side-2 .register-holder {
    padding: 40px 0;
    height: 110px; }
    @media (min-width: 768px) {
      #module_event_view .event-footer .side-2 .register-holder {
        padding: 40px 0 40px 50px; } }
    @media (min-width: 992px) {
      #module_event_view .event-footer .side-2 .register-holder {
        padding: 40px 0 40px 50px; } }
    @media (min-width: 1180px) {
      #module_event_view .event-footer .side-2 .register-holder {
        padding: 40px 0 40px 100px; } }
    #module_event_view .event-footer .side-2 .register-holder:before {
      content: "";
      background-color: #532d6d;
      height: 100%;
      width: -moz-calc(100% + 40px);
      width: -webkit-calc(100% + 40px);
      width: calc(100% + 40px);
      position: absolute;
      left: -20px;
      top: 0; }
      @media (min-width: 768px) {
        #module_event_view .event-footer .side-2 .register-holder:before {
          width: -moz-calc(100% + 65px);
          width: -webkit-calc(100% + 65px);
          width: calc(100% + 65px);
          left: 0; } }
      @media (min-width: 992px) {
        #module_event_view .event-footer .side-2 .register-holder:before {
          width: 100%; } }
    #module_event_view .event-footer .side-2 .register-holder:after {
      content: " ";
      position: absolute;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 125px 47px 0 0;
      border-color: #532d6d transparent transparent;
      right: -47px;
      top: 0;
      display: none; }
      @media (min-width: 992px) {
        #module_event_view .event-footer .side-2 .register-holder:after {
          display: block; } }
  #module_event_view .event-footer .side-2 .back-to-events-holder {
    text-align: right;
    padding: 40px 0; }
    #module_event_view .event-footer .side-2 .back-to-events-holder a span i {
      color: #fff;
      width: 16px;
      position: relative;
      left: -10px; }

.module-event-other h1 {
  font-size: 40px;
  line-height: 45px;
  color: #00a7cf;
  margin-bottom: 20px; }

@media (min-width: 768px) {
  .module-event-other .image-header .image-header-inner {
    height: 200px; } }

@media (min-width: 1180px) {
  .module-event-other .image-header .image-header-inner {
    max-height: 200px;
    height: 200px; } }

.module-event-other .image-header .image-header-inner .header-panel .info {
  width: 100%; }
  @media (min-width: 768px) {
    .module-event-other .image-header .image-header-inner .header-panel .info {
      height: 300px; } }
  @media (min-width: 1180px) {
    .module-event-other .image-header .image-header-inner .header-panel .info {
      height: 175px; }
      .module-event-other .image-header .image-header-inner .header-panel .info:after {
        display: none; } }

.module-event-other .image-header .image-header-inner .header-panel .info-inner {
  width: initial; }
  @media (min-width: 768px) {
    .module-event-other .image-header .image-header-inner .header-panel .info-inner {
      padding: 60px 0 60px 20px; } }
  @media (min-width: 1180px) {
    .module-event-other .image-header .image-header-inner .header-panel .info-inner .title {
      font-size: 50px;
      line-height: 55px;
      max-height: 55px; } }

.module-event-other .ui_error {
  margin: 20px 0; }

.module-event-other .content-form .w-1080 {
  max-width: 1080px; }

.module-event-other .content-form .note {
  font-size: 18px;
  color: #919191;
  margin-bottom: 40px; }

.module-event-other .tickets-outer-holder {
  padding: 20px 0; }
  @media (min-width: 768px) {
    .module-event-other .tickets-outer-holder {
      padding: 0; }
      .module-event-other .tickets-outer-holder .row-eq-height {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex; } }
  .module-event-other .tickets-outer-holder #TicketPanel {
    padding: 0; }
    @media (min-width: 768px) {
      .module-event-other .tickets-outer-holder #TicketPanel {
        padding: 60px 60px 60px 0; } }
    .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder {
      position: relative;
      padding: 0; }
      .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: -100px;
        width: 200%;
        height: 1px;
        background-color: #ddd;
        z-index: 1; }
        @media (min-width: 768px) {
          .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder:after {
            left: 0;
            width: 100%; } }
      .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder:last-child:after {
        display: none; }
      .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.header div {
        font-family: Accord-Bold;
        font-size: 18px;
        color: #6b6b6b;
        padding-bottom: 10px; }
      @media (min-width: 768px) {
        .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.header .fee_qty {
          padding-right: 20px;
          text-align: right; } }
      .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder .fee_amount {
        text-align: right; }
      .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content {
        font-family: Accord;
        padding: 10px 0; }
        @media (min-width: 768px) {
          .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content {
            padding: 0; } }
        .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content div {
          color: #6b6b6b; }
        .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .fee_name, .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .fee_amount, .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .fee_total {
          font-size: 22px;
          font-family: Accord; }
        .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .hidden_comments {
          margin-top: 5px;
          font-size: 18px; }
        @media (min-width: 768px) {
          .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .fee_amount, .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .fee_name, .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .fee_total {
            margin-top: 17px; } }
        @media (min-width: 768px) {
          .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .hidden_comments {
            margin-top: 20px; } }
        @media (min-width: 768px) {
          .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .fee_qty {
            text-align: right;
            padding-left: 20px; } }
        .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .fee_qty select {
          width: 60px;
          height: 40px;
          border: 1px solid #e2e9eb;
          font-size: 18px;
          color: #919191;
          margin: 10px 0; }
        .module-event-other .tickets-outer-holder #TicketPanel .fees .row-holder.ticket-content .fee_qty .error {
          color: #d41b5d; }
    @media (min-width: 768px) {
      .module-event-other .tickets-outer-holder #TicketPanel.buy-ticket .fees .row .fee_amount, .module-event-other .tickets-outer-holder #TicketPanel.buy-ticket .fees .row .fee_qty {
        text-align: center; } }
    @media (min-width: 768px) {
      .module-event-other .tickets-outer-holder #TicketPanel.register-ticket .fee_name {
        padding-right: 10px; }
      .module-event-other .tickets-outer-holder #TicketPanel.register-ticket .fees .row .fee_amount, .module-event-other .tickets-outer-holder #TicketPanel.register-ticket .fees .row .fee_qty {
        text-align: center; }
      .module-event-other .tickets-outer-holder #TicketPanel.register-ticket .fee_total {
        text-align: center; }
      .module-event-other .tickets-outer-holder #TicketPanel.register-ticket .fee_grand_total {
        text-align: center;
        font-size: 34px;
        font-family: Accord-Bold; } }
  .module-event-other .tickets-outer-holder.register {
    border-bottom: 1px solid #ddd; }

.module-event-other .event_ticket_total {
  color: #919191;
  background-color: #f5f8f9; }
  @media (min-width: 768px) {
    .module-event-other .event_ticket_total {
      height: 100px; }
      .module-event-other .event_ticket_total:before {
        background-color: #f5f8f9;
        width: 5000px;
        height: 100%;
        position: absolute;
        top: 0;
        left: -5000px;
        content: ""; } }
  .module-event-other .event_ticket_total .ticket_notice {
    font-size: 22px;
    padding: 20px; }
    @media (min-width: 768px) {
      .module-event-other .event_ticket_total .ticket_notice {
        padding: 30px 0 0 0; } }
    .module-event-other .event_ticket_total .ticket_notice span {
      font-family: Accord-Bold;
      font-size: 22px; }
  .module-event-other .event_ticket_total .book-holder {
    height: 100px;
    background-color: #fff;
    padding: 30px 0 0 0; }
    .module-event-other .event_ticket_total .book-holder:before {
      background-color: #fff; }
    .module-event-other .event_ticket_total .book-holder .total {
      border-bottom-color: transparent; }

.module-event-other .book-holder {
  color: #919191;
  background-color: #f5f8f9;
  padding: 60px 0 60px 40px; }
  @media (max-width: 768px) {
    .module-event-other .book-holder {
      padding: 60px 0 60px 0; }
      .module-event-other .book-holder a.link-button {
        padding: 5px 8px; } }
  .module-event-other .book-holder:before {
    background-color: #f5f8f9;
    width: 5000px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -20px;
    content: ""; }
  .module-event-other .book-holder .total {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 20px; }
    .module-event-other .book-holder .total .title {
      font-family: Accord-Bold;
      font-size: 22px;
      line-height: 1em; }
    .module-event-other .book-holder .total .amount {
      font-family: Accord-Bold;
      font-size: 32px;
      color: #00a7cf;
      text-align: right; }
      .module-event-other .book-holder .total .amount .dollar-symbol {
        font-family: Accord-Bold;
        font-size: 24px;
        font-weight: 300;
        top: -5px;
        position: relative;
        color: #00a7cf; }
  .module-event-other .book-holder .transaction_note {
    font-size: 14px;
    font-family: Accord;
    line-height: 1em; }
  .module-event-other .book-holder .register_link {
    display: inline-block; }
    .module-event-other .book-holder .register_link i {
      color: #fff; }
    .module-event-other .book-holder .register_link:after {
      display: none; }

.module-event-other .registrant {
  margin-bottom: 10px;
  clear: both;
  overflow: auto; }
  .module-event-other .registrant:first-child .fields {
    display: block; }
  .module-event-other .registrant .title-holder {
    cursor: pointer;
    color: #fff;
    background-color: #532d6d;
    text-transform: uppercase;
    padding: 10px; }
    @media (min-width: 768px) {
      .module-event-other .registrant .title-holder {
        height: 52px;
        padding: 10px 40px; } }
    .module-event-other .registrant .title-holder .registrant-number {
      font-family: Accord-Bold;
      font-size: 22px;
      color: #fff;
      min-width: 180px;
      display: block; }
      @media (min-width: 768px) {
        .module-event-other .registrant .title-holder .registrant-number {
          display: inline-block; } }
    .module-event-other .registrant .title-holder .registrant-fee {
      font-family: Accord;
      font-size: 16px;
      line-height: 31px;
      color: #fff; }
    .module-event-other .registrant .title-holder .registrant-status {
      display: block; }
      @media (min-width: 768px) {
        .module-event-other .registrant .title-holder .registrant-status {
          display: inline-block; } }
      .module-event-other .registrant .title-holder .registrant-status span {
        font-family: Accord-Bold;
        font-size: 16px;
        text-align: right;
        color: #fff;
        padding: 0 10px; }
        @media (min-width: 768px) {
          .module-event-other .registrant .title-holder .registrant-status span {
            height: 52px;
            position: absolute;
            right: 52px;
            top: 0;
            padding: 16px 30px; } }
        .module-event-other .registrant .title-holder .registrant-status span.required {
          background-color: #a579b4; }
        .module-event-other .registrant .title-holder .registrant-status span.incomplete {
          background-color: #00a7cf; }
        .module-event-other .registrant .title-holder .registrant-status span.complete {
          background-color: #6b3e8a; }
        .module-event-other .registrant .title-holder .registrant-status span.error {
          background-color: #d41b5d; }
    .module-event-other .registrant .title-holder .open_status {
      position: absolute;
      right: 0;
      top: 0;
      width: 52px;
      height: 52px;
      padding: 10px; }
      .module-event-other .registrant .title-holder .open_status i {
        color: #fff; }
  .module-event-other .registrant .fields {
    display: none;
    padding-top: 30px; }
    .module-event-other .registrant .fields .copy_billing {
      color: #e95524;
      text-transform: uppercase;
      font-size: 14px;
      font-family: Accord-Bold; }
    .module-event-other .registrant .fields .form-group.inc-team label {
      margin-left: 0 !important; }

.module-event-other .button-holder > div {
  margin-top: 20px;
  text-align: right; }
  .module-event-other .button-holder > div a.link_button {
    margin: 0; }

.module-event-other .step-3-holder {
  padding: 30px 20px; }
  @media (min-width: 768px) {
    .module-event-other .step-3-holder {
      padding: 40px 20px; } }
  @media (min-width: 992px) {
    .module-event-other .step-3-holder {
      padding: 70px 20px; } }
  .module-event-other .step-3-holder label, .module-event-other .step-3-holder .type-select label, .module-event-other .step-3-holder .form-group label {
    color: #919191; }
  .module-event-other .step-3-holder .form-group {
    padding: 25px 0 0; }
    @media (min-width: 768px) {
      .module-event-other .step-3-holder .form-group {
        padding: 30px 0 0 0; } }
    @media (min-width: 992px) {
      .module-event-other .step-3-holder .form-group {
        padding: 35px 0 0 0; } }
    .module-event-other .step-3-holder .form-group .col-xs-12.phone-holder label.error {
      /*bottom:-12px;*/ }
    .module-event-other .step-3-holder .form-group .col-xs-12 label[for=MemoryKinEmail].error {
      padding-right: 30px; }
    @media (min-width: 768px) {
      .module-event-other .step-3-holder .form-group .form-layout-1 .col-sm-3 label.error {
        padding-right: 30px; } }
    @media (min-width: 768px) {
      .module-event-other .step-3-holder .form-group .form-layout-2 .col-2 label.error, .module-event-other .step-3-holder .form-group .form-layout-2 .col-3 label.error {
        bottom: -31px;
        padding-right: 30px; } }
    @media (min-width: 992px) {
      .module-event-other .step-3-holder .form-group .form-layout-2 .col-3 label.error {
        padding-right: 0; } }
    .module-event-other .step-3-holder .form-group.type-select {
      padding: 35px 0; }
      .module-event-other .step-3-holder .form-group.type-select label {
        padding: 0; }
      .module-event-other .step-3-holder .form-group.type-select .type-select-options {
        padding: 0; }
        @media (min-width: 768px) {
          .module-event-other .step-3-holder .form-group.type-select .type-select-options {
            padding-right: 30px; } }
        .module-event-other .step-3-holder .form-group.type-select .type-select-options > div {
          cursor: pointer;
          padding: 6px 0;
          text-transform: uppercase;
          font-family: Accord-Bold;
          background-color: #edf2f3;
          color: #919191;
          border-right: 2px solid #fff;
          text-align: center;
          font-size: 20px; }
          .module-event-other .step-3-holder .form-group.type-select .type-select-options > div.checked {
            background-color: #6fbf4b;
            color: #fff; }
    .module-event-other .step-3-holder .form-group .form-group {
      padding: 0; }
      @media (min-width: 768px) {
        .module-event-other .step-3-holder .form-group .form-group {
          padding: 0; } }
      @media (min-width: 992px) {
        .module-event-other .step-3-holder .form-group .form-group {
          padding: 0; } }
      .module-event-other .step-3-holder .form-group .form-group .opt {
        font-size: 12px;
        text-transform: uppercase; }
      .module-event-other .step-3-holder .form-group .form-group input[type="checkbox"] + label:not(.error) {
        color: #919191; }
      .module-event-other .step-3-holder .form-group .form-group label[for="TermsCheckField"].error {
        position: relative; }
      .module-event-other .step-3-holder .form-group .form-group .radio-group input[type="radio"] + label:not(.error) {
        font-size: 18px;
        color: #919191;
        line-height: 20px;
        font-family: Accord;
        cursor: pointer;
        display: block;
        margin-left: 10px;
        display: inline-block;
        padding-right: 30px; }
        .module-event-other .step-3-holder .form-group .form-group .radio-group input[type="radio"] + label:not(.error):before {
          content: "\f096";
          color: #c9cacb;
          margin-right: 10px;
          font-family: FontAwesome;
          top: 1px;
          position: relative; }
      .module-event-other .step-3-holder .form-group .form-group .radio-group input[type="radio"]:checked + label:not(.error):before {
        margin-right: 9px;
        content: "\f14a";
        color: #6fbf4b; }
      .module-event-other .step-3-holder .form-group .form-group .radio-group input[type="radio"] + label:not(.error):hover:before {
        margin-right: 9px;
        content: "\f0c8";
        color: #6fbf4b; }
      .module-event-other .step-3-holder .form-group .form-group input[type="checkbox"] + label[for="MarketingApprovalField"] {
        font-size: 16px; }
    @media (min-width: 768px) {
      .module-event-other .step-3-holder .form-group.form-layout-1 .col-sm-3 {
        padding-right: 30px; }
      .module-event-other .step-3-holder .form-group.form-layout-1 .col-sm-6 {
        padding-left: 30px; } }
    @media (min-width: 992px) {
      .module-event-other .step-3-holder .form-group.form-layout-1 .col-sm-3 {
        padding-right: 0; }
      .module-event-other .step-3-holder .form-group.form-layout-1 .col-md-3 {
        padding-right: 30px; }
      .module-event-other .step-3-holder .form-group.form-layout-1 .col-md-6 {
        padding-left: 30px; }
        .module-event-other .step-3-holder .form-group.form-layout-1 .col-md-6:nth-child(odd) {
          padding-right: 0 !important; } }
    @media (min-width: 768px) {
      .module-event-other .step-3-holder .form-group.form-layout-2 .col-2 {
        padding: 0 30px; }
      .module-event-other .step-3-holder .form-group.form-layout-2 .col-3 {
        padding: 0 30px; } }
    @media (min-width: 992px) {
      .module-event-other .step-3-holder .form-group.form-layout-2 .col-2 {
        padding: 0 30px 0 0; }
      .module-event-other .step-3-holder .form-group.form-layout-2 .col-3 {
        padding: 0 0 0 30px; } }
    @media (min-width: 768px) {
      .module-event-other .step-3-holder .form-group.form-layout-3 .col-2 {
        padding: 0 30px; } }
    @media (min-width: 992px) {
      .module-event-other .step-3-holder .form-group.form-layout-3 .col-2 {
        padding: 0 0 0 30px; } }
    .module-event-other .step-3-holder .form-group.form-layout-3 .date_field label {
      display: block; }
      @media (min-width: 768px) {
        .module-event-other .step-3-holder .form-group.form-layout-3 .date_field label span {
          position: absolute;
          top: 0;
          right: -35px; } }
      @media (min-width: 992px) {
        .module-event-other .step-3-holder .form-group.form-layout-3 .date_field label span {
          right: -17px; } }
      .module-event-other .step-3-holder .form-group.form-layout-3 .date_field label.error {
        left: 0;
        bottom: -43px;
        line-height: 15px; }
        @media (min-width: 768px) {
          .module-event-other .step-3-holder .form-group.form-layout-3 .date_field label.error {
            left: 30px; } }
    .module-event-other .step-3-holder .form-group.form-layout-3 .date_field > input {
      width: 65%;
      float: left; }
      @media (min-width: 768px) {
        .module-event-other .step-3-holder .form-group.form-layout-3 .date_field > input {
          width: 100%; } }
    .module-event-other .step-3-holder .form-group.form-layout-3 .date_field a {
      position: relative;
      right: -11px;
      bottom: -4px; }
      @media (min-width: 768px) {
        .module-event-other .step-3-holder .form-group.form-layout-3 .date_field a {
          position: absolute;
          right: -20px;
          bottom: 8px; } }
      @media (min-width: 992px) {
        .module-event-other .step-3-holder .form-group.form-layout-3 .date_field a {
          right: -48px; } }
      .module-event-other .step-3-holder .form-group.form-layout-3 .date_field a i {
        padding-left: 0;
        font-size: 24px;
        color: #919191; }
    @media (min-width: 768px) {
      .module-event-other .step-3-holder .form-group .phone-holder {
        padding-left: 30px; } }
    .module-event-other .step-3-holder .form-group .phone-holder #MobileField, .module-event-other .step-3-holder .form-group .phone-holder #PhoneField, .module-event-other .step-3-holder .form-group .phone-holder #OtherField {
      position: relative;
      z-index: 5;
      top: 5px; }
    .module-event-other .step-3-holder .form-group .phone-holder .label-button-holder {
      padding: 0;
      position: relative;
      top: 3px; }
      .module-event-other .step-3-holder .form-group .phone-holder .label-button-holder > span {
        cursor: pointer;
        z-index: 1;
        position: relative;
        padding: 4px 12px;
        text-transform: uppercase;
        background-color: #fff;
        color: #919191;
        border-top: 1px solid #e2e9eb;
        border-left: 1px solid #e2e9eb;
        font-family: Accord-Bold;
        font-size: 12px; }
        @media (min-width: 768px) {
          .module-event-other .step-3-holder .form-group .phone-holder .label-button-holder > span {
            font-size: 14px;
            padding: 4px 20px; } }
        @media (min-width: 992px) {
          .module-event-other .step-3-holder .form-group .phone-holder .label-button-holder > span {
            font-size: 18px; } }
        .module-event-other .step-3-holder .form-group .phone-holder .label-button-holder > span:last-child {
          border-right: 1px solid #e2e9eb;
          left: -4px; }
        .module-event-other .step-3-holder .form-group .phone-holder .label-button-holder > span.checked {
          background-color: #6fbf4b;
          color: #fff;
          border-top: 1px solid #6fbf4b;
          border-left: 1px solid #6fbf4b; }

.content-form {
  padding-top: 40px;
  padding-bottom: 40px; }
  .content-form.registrants_list {
    border-bottom: 1px solid #ddd; }
  @media (min-width: 768px) {
    .content-form {
      padding-top: 60px;
      padding-bottom: 60px; } }
  @media (min-width: 992px) {
    .content-form {
      padding-top: 80px;
      padding-bottom: 80px; } }

.module_event_registration_ticket .name, .module_event_registration_ticket .info {
  font-size: 18px;
  line-height: 20px;
  float: left;
  color: #919191; }

.module_event_registration_ticket .name {
  font-family: Accord-Bold; }

.module_event_registration_ticket .info {
  font-family: Accord;
  padding-bottom: 10px; }
